Subject: Re: linux-next: build failure after merge of the tip tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 31 Jul 2020 20:02:50 +1000

Hi Ingo,

On Fri, 31 Jul 2020 11:57:35 +0200 Ingo Molnar <[email-masked]> wrote:
>
> I've merged Linus's latest into tip:locking/core, keeping the simpler 
> solution of a6342915881a and reducing the dependency hell.
> 
> Will push it all out hopefully later today (unrelated changes need 
> more testing), from that point on there should be no conflict in 
> -next.
> 
> My plan would be to send that resolution to Linus, under the 
> assumption that a6342915881a is superior to the upstream aa54ea903abb 
> solution.

Sounds good to me, thanks.

(though, no rush on my account as I won't do another linux-next until
Monday)
-- 
Cheers,
Stephen Rothwell